ladspa-sooperlooper-0.93-lp150.7.4.x86_64.rpm


Advertisement

Description

ladspa-sooperlooper - LADSPA sooperlooper plugin

Property Value
Distribution openSUSE Leap 15.0
Repository openSUSE Multimedia Libs all
Package name ladspa-sooperlooper
Package version 0.93
Package release lp150.7.4
Package architecture x86_64
Package type rpm
Installed size 55.35 KB
Download size 30.04 KB
Official Mirror ftp.gwdg.de
This package provides a LADSPA (Linux Audio Developer's Simple Plug-in API)
vocoder plugin.

Alternatives

Package Version Architecture Repository
ladspa-sooperlooper-0.93-lp150.1.3.x86_64.rpm 0.93 x86_64 openSUSE Oss
ladspa-sooperlooper - - -

Requires

Name Value
libc.so.6(GLIBC_2.4)(64bit) -

Provides

Name Value
ladspa-sooperlooper = 0.93-lp150.7.4
ladspa-sooperlooper(x86-64) = 0.93-lp150.7.4

Download

Type URL
Binary Package ladspa-sooperlooper-0.93-lp150.7.4.x86_64.rpm
Source Package ladspa-sooperlooper-0.93-lp150.7.4.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_15.0/ opensuse-multimedia-libs
  2. Install ladspa-sooperlooper rpm package:
    # zypper install ladspa-sooperlooper

Files

Path
/usr/lib64/ladspa/SooperLooper.so
/usr/share/doc/packages/ladspa-sooperlooper/COPYING
/usr/share/doc/packages/ladspa-sooperlooper/Changes
/usr/share/doc/packages/ladspa-sooperlooper/PARAMETERS
/usr/share/doc/packages/ladspa-sooperlooper/README
/usr/share/doc/packages/ladspa-sooperlooper/TODO

Changelog

2014-03-03 - tiwai@suse.de
- Run spec-cleaner
- Remove obsoleted autoreq/autoprov tags
2014-02-26 - tiwai@suse.de
- correct the license to GPL-2.0+
2013-12-16 - tiwai@suse.de
- Initial version 0.93: split from ladspa package
- Patches carried from the original ladspa package:
sooperlooper-0.9.dif
sooperlooper-0.93-gcc4-fix.diff

See Also

Package Description
ladspa-super-60-1-lp150.7.4.x86_64.rpm LADSPA super-60 plugin
ladspa-swh-plugins-0.4.17-lp150.8.4.x86_64.rpm LADSPA SWH plugins
ladspa-tap-plugins-0.7.1-lp150.7.5.x86_64.rpm LADSPA TAP plugins
ladspa-vcf-0.0.5-lp150.8.4.x86_64.rpm LADSPA VCF plugin
ladspa-vlevel-0.5-lp150.9.4.x86_64.rpm LADSPA vlevel plugin
ladspa-vocoder-0.3-lp150.8.4.x86_64.rpm LADSPA vocoder plugin
lame-3.100-lp150.10.5.x86_64.rpm The LAME MP3 encoder
lame-doc-3.100-lp150.10.5.x86_64.rpm Documentation for the LAME MP3 encoder
lame-mp3rtp-3.100-lp150.10.5.x86_64.rpm MP3 Encoder for RTP Streaming
lash-0.5.4-lp150.242.1.x86_64.rpm Linux Audio Session Handler
lash-devel-0.5.4-lp150.242.1.x86_64.rpm Development package for LASH
lcms-1.19-lp150.25.8.x86_64.rpm Utilities for the Little CMS Engine
lcms2-2.9-lp150.77.5.x86_64.rpm Little CMS Engine - A color managment library and tools
ld10k1-0.1.8p1-lp150.109.1.x86_64.rpm Emu10k1 patch loader for ALSA
ld10k1-devel-0.1.8p1-lp150.109.1.x86_64.rpm Include Files and Libraries mandatory for Development
Advertisement
Advertisement